BP_QUERY_ENTREZ_TAXA(1)

NAME
query_entrez_taxa - query Entrez taxonomy database and print out information

USAGE
query_entrez_taxa "Homo sapiens" "Saccharomyces cerevisiae" Rhizopus Metazoa query_entrez_taxa -gi 28800981 -gi 54301680 -db nucleotide query_entrez_taxa -gi 71836523 -db protein

 Provide the genus and species name in quotes, you can also query for
 a non-species node like Family or Order

Command-line options:
   -v or --verbose : print verbose debugging info
   -gi : one or many GI numbers to lookup taxon id for
   -db : the sequence db (nucleotide or protein) the GI is for

   other arguments are assumed to be species names to lookup in taxonomy db

AUTHOR
Jason Stajich jason-at-bioperl-dot-org